/*Home Page Animations*/

/* XRF - 20130327 */

div#physx-welcome-new {
	position: relative;
	width: 370px;
	height: 278px;
	overflow: hidden;
	}
div#home_news_slider {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 4;
	width: 320px;
	background: transparent url(/research/feature_bg.png) repeat;
	margin: 0px;
	text-align: left;
	}
#home_news_slider h2 {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	color: #fff;
	}
#home_news_slider h2 a {
	text-decoration:none;
	display:block;
	color:#FFF;
	}
#home_news_slider p {
	padding: 0px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	color: #fff;
	text-align: left;
	}
#home_news_slider p a {
	text-decoration:none;
	display:block;
	color:#FFF;
	}

div#home_admissions { position: relative; width: 370px; height: 100px; overflow: hidden; }
div#home_admissions_slider { position: absolute; bottom: 0px; left: 0px; z-index: 4; width: 320px; background: transparent url(/research/feature_bg.png) repeat; margin: 0px; text-align: left; }
#home_admissions_slider h2 { padding: 5px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; }
#home_admissions_slider h2 a { text-decoration:none; display:block; color:#FFF; }
#home_admissions_slider p { padding: 0px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; text-align: left; }
#home_admissions_slider p a { text-decoration:none; display:block; color:#FFF; }

div#home_research { position: relative; width: 370px; height: 100px; overflow: hidden; }
div#home_research_slider { position: absolute; bottom: 0px; left: 0px; z-index: 4; width: 320px; background: transparent url(/research/feature_bg.png) repeat; margin: 0px; text-align: left; }
#home_research_slider h2 { padding: 5px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; }
#home_research_slider h2 a { text-decoration:none; display:block; color:#FFF; }
#home_research_slider p { padding: 0px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; text-align: left; }
#home_research_slider p a { text-decoration:none; display:block; color:#FFF; }

div#home_tandl { position: relative; width: 370px; height: 100px; overflow: hidden; }
div#home_tandl_slider { position: absolute; bottom: 0px; left: 0px; z-index: 4; width: 320px; background: transparent url(/research/feature_bg.png) repeat; margin: 0px; text-align: left; }
#home_tandl_slider h2 { padding: 5px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; }
#home_tandl_slider h2 a { text-decoration:none; display:block; color:#FFF; }
#home_tandl_slider p { padding: 0px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; text-align: left; }
#home_tandl_slider p a { text-decoration:none; display:block; color:#FFF; }

div#home_international { position: relative; width: 370px; height: 100px; overflow: hidden; }
div#home_international_slider { position: absolute; bottom: 0px; left: 0px; z-index: 4; width: 320px; background: transparent url(/research/feature_bg.png) repeat; margin: 0px; text-align: left; }
#home_international_slider h2 { padding: 5px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; }
#home_international_slider h2 a { text-decoration:none; display:block; color:#FFF; }
#home_international_slider p { padding: 0px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; text-align: left; }
#home_international_slider p a { text-decoration:none; display:block; color:#FFF; }

div#home_contacts { position: relative; width: 370px; height: 100px; overflow: hidden; }
div#home_contacts_slider { position: absolute; bottom: 0px; left: 0px; z-index: 4; width: 320px; background: transparent url(/research/feature_bg.png) repeat; margin: 0px; text-align: left; }
#home_contacts_slider h2 { padding: 5px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; }
#home_contacts_slider h2 a { text-decoration:none; display:block; color:#FFF; }
#home_contacts_slider p { padding: 0px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; text-align: left; }
#home_contacts_slider p a { text-decoration:none; display:block; color:#FFF; }

/* -------------------------- */

div#ugpgimagelink { position: relative; width: 584px; height: 150px; overflow: hidden; left: auto; right: auto; }
div#ugimagelink { position: absolute; left: 0px; width: 290px; }
div#pgimagelink { position: absolute; right: 0px; width: 290px; }
#ugimagelink div, #pgimagelink div { position: absolute; bottom: 0px; left: 0px; z-index: 4; width: 250px; background: transparent url(/research/feature_bg.png) repeat; margin: 0px; text-align: left; }
#ugimagelink h2, #pgimagelink h2 { padding: 5px 5px 5px 5px; margin: 0px 0px 0px 0px; color: #fff; }
#ugimagelink a, #pgimagelink a { text-decoration:none; display:block; color:#FFF; }

